#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: WIP\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-07-18 18:55+0200\n"
"PO-Revision-Date: 2015-09-11 19:05+0100\n"
"Last-Translator: Alessandro Vellutini <vellutini@hotmail.it>\n"
"Language-Team: \n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;gettext;gettext_noop;_e;esc_html_e;esc_html__;"
"esc_html_x:1,2c;_n_noop;_n\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Generator: Poedit 1.8.6\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:11
msgid "Not found"
msgstr ""

#: 404.php:12 layouts/search-classic.php:38
msgid "Sorry, no posts matched your criteria"
msgstr ""

#: comments.php:5
msgid "No comments"
msgstr ""

#: comments.php:5
msgid "comment"
msgstr ""

#: comments.php:5
msgid "comments"
msgstr ""

#: comments.php:39
#, php-format
msgid "Comment by %s"
msgstr ""

#: comments.php:41
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: comments.php:43
msgid "(Edit)"
msgstr ""

#: comments.php:49
msgid "Your comment is awaiting approval."
msgstr ""

#: comments.php:68
msgid "&laquo;"
msgstr ""

#: comments.php:69
msgid "&raquo;"
msgstr ""

#: comments.php:87
msgid "Comment"
msgstr ""

#: core/admin/customize/customize.php:11
msgid "Logo color"
msgstr ""

#: core/admin/customize/customize.php:12
msgid "Choose a color for the logo."
msgstr ""

#: core/admin/customize/customize.php:24 core/includes/class-customize.php:325
#: core/includes/class-customize.php:331
msgid "Upgrade to Venice Pro"
msgstr ""

#: core/admin/customize/customize.php:36 core/admin/customize/customize.php:37
msgid "General"
msgstr ""

#: core/admin/customize/customize.php:46
msgid "Load system"
msgstr ""

#: core/admin/customize/customize.php:56
msgid "Choose a load system"
msgstr ""

#: core/admin/customize/customize.php:57
msgid ""
"Select a load system, if you've some problems with the theme (for example a "
"blank page)."
msgstr ""

#: core/admin/customize/customize.php:62
msgid "Mode a"
msgstr ""

#: core/admin/customize/customize.php:63
msgid "Mode b"
msgstr ""

#: core/admin/customize/customize.php:74
msgid "Color Scheme"
msgstr ""

#: core/admin/customize/customize.php:84
msgid "Predefined Color Schemes"
msgstr ""

#: core/admin/customize/customize.php:85
msgid "Choose your Color Scheme"
msgstr ""

#: core/admin/customize/customize.php:91
msgid "Cyan"
msgstr ""

#: core/admin/customize/customize.php:92
msgid "Orange"
msgstr ""

#: core/admin/customize/customize.php:93
msgid "Blue"
msgstr ""

#: core/admin/customize/customize.php:94
msgid "Red"
msgstr ""

#: core/admin/customize/customize.php:95
msgid "Pink"
msgstr ""

#: core/admin/customize/customize.php:96
msgid "Purple"
msgstr ""

#: core/admin/customize/customize.php:97
msgid "Yellow"
msgstr ""

#: core/admin/customize/customize.php:98
msgid "Green"
msgstr ""

#: core/admin/customize/customize.php:110
msgid "Page width"
msgstr ""

#: core/admin/customize/customize.php:120
msgid "Screen greater than 768px"
msgstr ""

#: core/admin/customize/customize.php:121
msgid ""
"Set a width, for a screen greater than 768 pixel (for example 750 and not "
"750px ) "
msgstr ""

#: core/admin/customize/customize.php:131
msgid "Screen greater than 992px"
msgstr ""

#: core/admin/customize/customize.php:132
msgid ""
"Set a width, for a screen greater than 992 pixel (for example 940 and not "
"940px ) "
msgstr ""

#: core/admin/customize/customize.php:142
msgid "Screen greater than 1200px"
msgstr ""

#: core/admin/customize/customize.php:143
msgid ""
"Set a width, in px, for a screen greater than 1200 pixel (for example 1170 "
"and not 1170px ) "
msgstr ""

#: core/admin/customize/customize.php:156
msgid "WooCommerce settings"
msgstr ""

#: core/admin/customize/customize.php:157
msgid "From this section you can manage the settings of WooCommerce."
msgstr ""

#: core/admin/customize/customize.php:167
msgid "WooCommerce header cart"
msgstr ""

#: core/admin/customize/customize.php:168
msgid "Do you want to show the header cart?"
msgstr ""

#: core/admin/customize/customize.php:173
#: core/admin/customize/customize.php:189
#: core/admin/customize/customize.php:205
#: core/admin/customize/customize.php:221
#: core/admin/customize/customize.php:237
#: core/admin/customize/customize.php:265
#: core/admin/customize/customize.php:281
#: core/admin/customize/customize.php:297
#: core/admin/customize/customize.php:313
#: core/admin/customize/customize.php:329
#: core/admin/customize/customize.php:345
#: core/admin/customize/customize.php:702
msgid "No"
msgstr ""

#: core/admin/customize/customize.php:174
#: core/admin/customize/customize.php:190
#: core/admin/customize/customize.php:206
#: core/admin/customize/customize.php:222
#: core/admin/customize/customize.php:238
#: core/admin/customize/customize.php:266
#: core/admin/customize/customize.php:282
#: core/admin/customize/customize.php:298
#: core/admin/customize/customize.php:314
#: core/admin/customize/customize.php:330
#: core/admin/customize/customize.php:346
#: core/admin/customize/customize.php:703
msgid "Yes"
msgstr ""

#: core/admin/customize/customize.php:183
msgid "Cross sell products"
msgstr ""

#: core/admin/customize/customize.php:184
msgid "Do you want to display the cross sell products on cart page?"
msgstr ""

#: core/admin/customize/customize.php:199
#: woocommerce/single-product/related.php:31
msgid "Related products"
msgstr ""

#: core/admin/customize/customize.php:200
msgid "Do you want to display the related products on product page?"
msgstr ""

#: core/admin/customize/customize.php:215
msgid "Up sell products"
msgstr ""

#: core/admin/customize/customize.php:216
msgid "Do you want to display the up sell products on product page?"
msgstr ""

#: core/admin/customize/customize.php:231
msgid "WooCommerce linkable product thumbnails"
msgstr ""

#: core/admin/customize/customize.php:232
msgid ""
"Do you want to make linkable the product thumbnails on WooCommerce category "
"pages?"
msgstr ""

#: core/admin/customize/customize.php:249
msgid "Settings"
msgstr ""

#: core/admin/customize/customize.php:259
msgid "Category title"
msgstr ""

#: core/admin/customize/customize.php:260
msgid "Do you want to view the category title, under the black container?"
msgstr ""

#: core/admin/customize/customize.php:275
msgid "Searched item"
msgstr ""

#: core/admin/customize/customize.php:276
msgid "Do you want to view the searched item, under the black container?"
msgstr ""

#: core/admin/customize/customize.php:291
msgid "Read more"
msgstr ""

#: core/admin/customize/customize.php:292
msgid "Do you want to display the read more button?"
msgstr ""

#: core/admin/customize/customize.php:307
msgid "Author"
msgstr ""

#: core/admin/customize/customize.php:308
msgid "Do you want to view the author?"
msgstr ""

#: core/admin/customize/customize.php:323
msgid "Post icon"
msgstr ""

#: core/admin/customize/customize.php:324
msgid "Do you want to display the post icon, of each article?"
msgstr ""

#: core/admin/customize/customize.php:339
msgid "Back to top button."
msgstr ""

#: core/admin/customize/customize.php:340
msgid "Do you want to display a button to back on the top of the site?"
msgstr ""

#: core/admin/customize/customize.php:357
msgid "Layouts"
msgstr ""

#: core/admin/customize/customize.php:367
msgid "Home Blog Layout"
msgstr ""

#: core/admin/customize/customize.php:368
msgid "If you've set the latest articles, for the homepage, choose a layout."
msgstr ""

#: core/admin/customize/customize.php:373
#: core/admin/customize/customize.php:391
#: core/admin/customize/customize.php:408
#: core/admin/customize/customize.php:425 core/metaboxes/page.php:35
#: core/metaboxes/post.php:34 core/metaboxes/product.php:36
msgid "Full Width"
msgstr ""

#: core/admin/customize/customize.php:374
#: core/admin/customize/customize.php:392
#: core/admin/customize/customize.php:409
#: core/admin/customize/customize.php:426 core/metaboxes/page.php:36
#: core/metaboxes/post.php:35 core/metaboxes/product.php:37
msgid "Left Sidebar"
msgstr ""

#: core/admin/customize/customize.php:375
#: core/admin/customize/customize.php:393
#: core/admin/customize/customize.php:410
#: core/admin/customize/customize.php:427 core/metaboxes/page.php:37
#: core/metaboxes/post.php:36 core/metaboxes/product.php:38
msgid "Right Sidebar"
msgstr ""

#: core/admin/customize/customize.php:385
msgid "Category Layout"
msgstr ""

#: core/admin/customize/customize.php:386
msgid "Select a layout for category pages."
msgstr ""

#: core/admin/customize/customize.php:402
msgid "WooCommerce Category Layout"
msgstr ""

#: core/admin/customize/customize.php:403
msgid "Select a layout for the woocommerce categories."
msgstr ""

#: core/admin/customize/customize.php:419
msgid "Search Layout"
msgstr ""

#: core/admin/customize/customize.php:420
msgid "Select a layout for the search section."
msgstr ""

#: core/admin/customize/customize.php:436
msgid "Read More Layout"
msgstr ""

#: core/admin/customize/customize.php:437
msgid "Select a layout for the readmore button."
msgstr ""

#: core/admin/customize/customize.php:442
msgid "Default Button"
msgstr ""

#: core/admin/customize/customize.php:443
msgid "Replace with => [...]"
msgstr ""

#: core/admin/customize/customize.php:454
msgid "Thumbnails"
msgstr ""

#: core/admin/customize/customize.php:464
msgid "Blog Thumbnail"
msgstr ""

#: core/admin/customize/customize.php:465
msgid "Insert the height for blog thumbnail."
msgstr ""

#: core/admin/customize/customize.php:477
msgid "Footer & Social Media"
msgstr ""

#: core/admin/customize/customize.php:487
msgid "Copyright Text"
msgstr ""

#: core/admin/customize/customize.php:488
msgid "Insert your copyright text."
msgstr ""

#: core/admin/customize/customize.php:498
msgid "Facebook Url"
msgstr ""

#: core/admin/customize/customize.php:499
msgid "Insert Facebook Url (leave empty if you want to hide the button)"
msgstr ""

#: core/admin/customize/customize.php:509
msgid "Twitter Url"
msgstr ""

#: core/admin/customize/customize.php:510
msgid "Insert Twitter Url (leave empty if you want to hide the button)"
msgstr ""

#: core/admin/customize/customize.php:520
msgid "Flickr Url"
msgstr ""

#: core/admin/customize/customize.php:521
msgid "Insert Flickr Url (leave empty if you want to hide the button)"
msgstr ""

#: core/admin/customize/customize.php:531
msgid "Linkedin Url"
msgstr ""

#: core/admin/customize/customize.php:532
msgid "Insert Linkedin Url (leave empty if you want to hide the button)"
msgstr ""

#: core/admin/customize/customize.php:542
msgid "Pinterest Url"
msgstr ""

#: core/admin/customize/customize.php:543
msgid "Insert Pinterest Url (leave empty if you want to hide the button)"
msgstr ""

#: core/admin/customize/customize.php:553
msgid "Tumblr Url"
msgstr ""

#: core/admin/customize/customize.php:554
msgid "Insert Tumblr Url (leave empty if you want to hide the button)"
msgstr ""

#: core/admin/customize/customize.php:564
msgid "Youtube Url"
msgstr ""

#: core/admin/customize/customize.php:565
msgid "Insert Youtube Url (leave empty if you want to hide the button)"
msgstr ""

#: core/admin/customize/customize.php:575
msgid "Vimeo Url"
msgstr ""

#: core/admin/customize/customize.php:576
msgid "Insert Vimeo Url (leave empty if you want to hide the button)"
msgstr ""

#: core/admin/customize/customize.php:586
msgid "Instagram Url"
msgstr ""

#: core/admin/customize/customize.php:587
msgid "Insert Instagram Url (leave empty if you want to hide the button)"
msgstr ""

#: core/admin/customize/customize.php:597
msgid "Deviantart Url"
msgstr ""

#: core/admin/customize/customize.php:598
msgid "Insert Deviantart Url (leave empty if you want to hide the button)"
msgstr ""

#: core/admin/customize/customize.php:608
msgid "Github Url"
msgstr ""

#: core/admin/customize/customize.php:609
msgid "Insert Github Url (leave empty if you want to hide the button)"
msgstr ""

#: core/admin/customize/customize.php:619
msgid "Xing Url"
msgstr ""

#: core/admin/customize/customize.php:620
msgid "Insert Xing Url (leave empty if you want to hide the button)"
msgstr ""

#: core/admin/customize/customize.php:630
msgid "Dribbble Url"
msgstr ""

#: core/admin/customize/customize.php:631
msgid "Insert Dribbble Url (leave empty if you want to hide the button)"
msgstr ""

#: core/admin/customize/customize.php:641
msgid "Dropbox Url"
msgstr ""

#: core/admin/customize/customize.php:642
msgid "Insert Dropbox Url (leave empty if you want to hide the button)"
msgstr ""

#: core/admin/customize/customize.php:652
msgid "Whatsapp Number"
msgstr ""

#: core/admin/customize/customize.php:653
msgid "Insert Whatsapp number (leave empty if you want to hide the button)"
msgstr ""

#: core/admin/customize/customize.php:663
msgid "Telegram account"
msgstr ""

#: core/admin/customize/customize.php:664
msgid "Insert Telegram account (leave empty if you want to hide the button)"
msgstr ""

#: core/admin/customize/customize.php:674
msgid "Skype Url"
msgstr ""

#: core/admin/customize/customize.php:675
msgid "Insert Skype ID (leave empty if you want to hide the button)"
msgstr ""

#: core/admin/customize/customize.php:685
msgid "Email Address"
msgstr ""

#: core/admin/customize/customize.php:686
msgid "Insert Email Address (leave empty if you want to hide the button)"
msgstr ""

#: core/admin/customize/customize.php:696
msgid "Feed Rss Button"
msgstr ""

#: core/admin/customize/customize.php:697
msgid "Do you want to display the Feed Rss button?"
msgstr ""

#: core/admin/customize/customize.php:714
#: core/admin/customize/customize.php:715
msgid "Typography"
msgstr ""

#: core/admin/customize/customize.php:726
msgid "Logo"
msgstr ""

#: core/admin/customize/customize.php:736
#: core/admin/customize/customize.php:770
#: core/admin/customize/customize.php:822
msgid "Font size"
msgstr ""

#: core/admin/customize/customize.php:737
msgid "Insert a size, for logo font (For example, 60px) "
msgstr ""

#: core/admin/customize/customize.php:747
msgid "Description font size"
msgstr ""

#: core/admin/customize/customize.php:748
msgid "Insert a size, for logo description (For example, 14px) "
msgstr ""

#: core/admin/customize/customize.php:760 header.php:41
msgid "Menu"
msgstr ""

#: core/admin/customize/customize.php:771
msgid "Insert a size, for menu font (For example, 14px) "
msgstr ""

#: core/admin/customize/customize.php:781
msgid "Menu weight"
msgstr ""

#: core/admin/customize/customize.php:782
#: core/admin/customize/customize.php:798
msgid "Choose a font weight for the menu"
msgstr ""

#: core/admin/customize/customize.php:787
msgid "400"
msgstr ""

#: core/admin/customize/customize.php:788
msgid "500"
msgstr ""

#: core/admin/customize/customize.php:789
msgid "600"
msgstr ""

#: core/admin/customize/customize.php:790
msgid "700"
msgstr ""

#: core/admin/customize/customize.php:791
msgid "800"
msgstr ""

#: core/admin/customize/customize.php:797
msgid "Text transform"
msgstr ""

#: core/admin/customize/customize.php:803
msgid "None"
msgstr ""

#: core/admin/customize/customize.php:804
msgid "Uppercase"
msgstr ""

#: core/admin/customize/customize.php:812
msgid "Content"
msgstr ""

#: core/admin/customize/customize.php:823
msgid "Insert a size, for content font (For example, 14px) "
msgstr ""

#: core/admin/customize/customize.php:836
msgid "Headlines"
msgstr ""

#: core/admin/customize/customize.php:846
msgid "H1 headline"
msgstr ""

#: core/admin/customize/customize.php:847
msgid "Insert a size, for for H1 elements (For example, 24px) "
msgstr ""

#: core/admin/customize/customize.php:857
msgid "H2 headline"
msgstr ""

#: core/admin/customize/customize.php:858
msgid "Insert a size, for for H2 elements (For example, 22px) "
msgstr ""

#: core/admin/customize/customize.php:868
msgid "H3 headline"
msgstr ""

#: core/admin/customize/customize.php:869
msgid "Insert a size, for for H3 elements (For example, 20px) "
msgstr ""

#: core/admin/customize/customize.php:879
msgid "H4 headline"
msgstr ""

#: core/admin/customize/customize.php:880
msgid "Insert a size, for for H4 elements (For example, 18px) "
msgstr ""

#: core/admin/customize/customize.php:890
msgid "H5 headline"
msgstr ""

#: core/admin/customize/customize.php:891
msgid "Insert a size, for for H5 elements (For example, 16px) "
msgstr ""

#: core/admin/customize/customize.php:901
msgid "H6 headline"
msgstr ""

#: core/admin/customize/customize.php:902
msgid "Insert a size, for for H6 elements (For example, 14px) "
msgstr ""

#: core/functions/widgets.php:13
msgid "Side Sidebar"
msgstr ""

#: core/functions/widgets.php:15
msgid "This sidebar will be shown at the side of content."
msgstr ""

#: core/functions/widgets.php:25
msgid "Header Sidebar"
msgstr ""

#: core/functions/widgets.php:27
msgid "This sidebar will be shown before the content."
msgstr ""

#: core/functions/widgets.php:37
msgid "Footer Sidebar"
msgstr ""

#: core/functions/widgets.php:39
msgid "This sidebar will be shown after the content."
msgstr ""

#: core/includes/class-customize.php:327
msgid ""
"Upgrade to the premium version of Venice, to enable 600+ Google Fonts, the "
"masonry layout, different layout for post formats and much more."
msgstr ""

#: core/includes/class-customize.php:339
msgid "Get support"
msgstr ""

#: core/includes/class-customize.php:341
msgid ""
"If you've opened a new support ticket from WordPress.org, please send a "
"reminder to support@wpinprogress.com, to get a faster reply."
msgstr ""

#: core/includes/class-customize.php:345
msgid "Open a new ticket"
msgstr ""

#: core/includes/class-customize.php:346
msgid "Send a reminder"
msgstr ""

#: core/includes/class-customize.php:354
msgid "Become a supporter"
msgstr ""

#: core/includes/class-customize.php:355
msgid ""
"If you like this theme and support, I'd appreciate any of the following:"
msgstr ""

#: core/includes/class-customize.php:359
msgid "Rate this Theme"
msgstr ""

#: core/includes/class-customize.php:360
msgid "Like on Facebook"
msgstr ""

#: core/includes/class-metaboxes.php:186
msgid "All"
msgstr ""

#: core/includes/class-notice.php:67
msgid ""
"Upgrade to the premium version of Venice, to enable 600+ Google Fonts, the "
"masonry layout, different layout for post formats and much more. "
msgstr ""

#: core/includes/class-notice.php:70
#: core/includes/class-plugin-activation.php:400
msgid "Dismiss this notice"
msgstr ""

#: core/includes/class-notice.php:82
msgid "Upgrade to Venice Premium"
msgstr ""

#: core/includes/class-plugin-activation.php:332
msgid "Install Required Plugins"
msgstr ""

#: core/includes/class-plugin-activation.php:333
msgid "Install Plugins"
msgstr ""

#: core/includes/class-plugin-activation.php:335
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: core/includes/class-plugin-activation.php:337
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: core/includes/class-plugin-activation.php:338
msgid "Something went wrong with the plugin API."
msgstr ""

#: core/includes/class-plugin-activation.php:341
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgstr ""

#: core/includes/class-plugin-activation.php:347
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgstr ""

#: core/includes/class-plugin-activation.php:353
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr ""

#: core/includes/class-plugin-activation.php:359
#, php-format
msgid "There is an update available for: %1$s."
msgstr ""

#: core/includes/class-plugin-activation.php:365
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgstr ""

#: core/includes/class-plugin-activation.php:371
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgstr ""

#: core/includes/class-plugin-activation.php:376
msgid "Begin installing plugin"
msgstr ""

#: core/includes/class-plugin-activation.php:381
msgid "Begin updating plugin"
msgstr ""

#: core/includes/class-plugin-activation.php:386
msgid "Begin activating plugin"
msgstr ""

#: core/includes/class-plugin-activation.php:390
msgid "Return to Required Plugins Installer"
msgstr ""

#: core/includes/class-plugin-activation.php:391
#: core/includes/class-plugin-activation.php:841
#: core/includes/class-plugin-activation.php:2547
#: core/includes/class-plugin-activation.php:3594
msgid "Return to the Dashboard"
msgstr ""

#: core/includes/class-plugin-activation.php:392
#: core/includes/class-plugin-activation.php:3173
msgid "Plugin activated successfully."
msgstr ""

#: core/includes/class-plugin-activation.php:393
#: core/includes/class-plugin-activation.php:2966
msgid "The following plugin was activated successfully:"
msgstr ""

#: core/includes/class-plugin-activation.php:395
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: core/includes/class-plugin-activation.php:397
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: core/includes/class-plugin-activation.php:399
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: core/includes/class-plugin-activation.php:401
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: core/includes/class-plugin-activation.php:402
msgid "Please contact the administrator of this site for help."
msgstr ""

#: core/includes/class-plugin-activation.php:524
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: core/includes/class-plugin-activation.php:525
msgid "Update Required"
msgstr ""

#: core/includes/class-plugin-activation.php:642
msgid "Set the parent_slug config variable instead."
msgstr ""

#: core/includes/class-plugin-activation.php:948
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: core/includes/class-plugin-activation.php:948
#: core/includes/class-plugin-activation.php:951
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: core/includes/class-plugin-activation.php:951
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: core/includes/class-plugin-activation.php:1135
#: core/includes/class-plugin-activation.php:2962
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: core/includes/class-plugin-activation.php:1996
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: core/includes/class-plugin-activation.php:2287
msgid "Required"
msgstr ""

#: core/includes/class-plugin-activation.php:2290
msgid "Recommended"
msgstr ""

#: core/includes/class-plugin-activation.php:2306
msgid "WordPress Repository"
msgstr ""

#: core/includes/class-plugin-activation.php:2309
msgid "External Source"
msgstr ""

#: core/includes/class-plugin-activation.php:2312
msgid "Pre-Packaged"
msgstr ""

#: core/includes/class-plugin-activation.php:2329
msgid "Not Installed"
msgstr ""

#: core/includes/class-plugin-activation.php:2333
msgid "Installed But Not Activated"
msgstr ""

#: core/includes/class-plugin-activation.php:2335
msgid "Active"
msgstr ""

#: core/includes/class-plugin-activation.php:2341
msgid "Required Update not Available"
msgstr ""

#: core/includes/class-plugin-activation.php:2344
msgid "Requires Update"
msgstr ""

#: core/includes/class-plugin-activation.php:2347
msgid "Update recommended"
msgstr ""

#: core/includes/class-plugin-activation.php:2356
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: core/includes/class-plugin-activation.php:2406
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgstr ""

#: core/includes/class-plugin-activation.php:2410
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgstr ""

#: core/includes/class-plugin-activation.php:2414
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgstr ""

#: core/includes/class-plugin-activation.php:2496
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: core/includes/class-plugin-activation.php:2504
msgid "Installed version:"
msgstr ""

#: core/includes/class-plugin-activation.php:2512
msgid "Minimum required version:"
msgstr ""

#: core/includes/class-plugin-activation.php:2524
msgid "Available version:"
msgstr ""

#: core/includes/class-plugin-activation.php:2547
msgid "No plugins to install, update or activate."
msgstr ""

#: core/includes/class-plugin-activation.php:2561
msgid "Plugin"
msgstr ""

#: core/includes/class-plugin-activation.php:2562
msgid "Source"
msgstr ""

#: core/includes/class-plugin-activation.php:2563
msgid "Type"
msgstr ""

#: core/includes/class-plugin-activation.php:2567
msgid "Version"
msgstr ""

#: core/includes/class-plugin-activation.php:2568
msgid "Status"
msgstr ""

#: core/includes/class-plugin-activation.php:2617
#, php-format
msgid "Install %2$s"
msgstr ""

#: core/includes/class-plugin-activation.php:2622
#, php-format
msgid "Update %2$s"
msgstr ""

#: core/includes/class-plugin-activation.php:2628
#, php-format
msgid "Activate %2$s"
msgstr ""

#: core/includes/class-plugin-activation.php:2698
msgid "Upgrade message from the plugin author:"
msgstr ""

#: core/includes/class-plugin-activation.php:2731
msgid "Install"
msgstr ""

#: core/includes/class-plugin-activation.php:2737
msgid "Update"
msgstr ""

#: core/includes/class-plugin-activation.php:2740
msgid "Activate"
msgstr ""

#: core/includes/class-plugin-activation.php:2771
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: core/includes/class-plugin-activation.php:2773
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: core/includes/class-plugin-activation.php:2814
msgid "No plugins are available to be installed at this time."
msgstr ""

#: core/includes/class-plugin-activation.php:2816
msgid "No plugins are available to be updated at this time."
msgstr ""

#: core/includes/class-plugin-activation.php:2922
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: core/includes/class-plugin-activation.php:2948
msgid "No plugins are available to be activated at this time."
msgstr ""

#: core/includes/class-plugin-activation.php:3172
msgid "Plugin activation failed."
msgstr ""

#: core/includes/class-plugin-activation.php:3512
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: core/includes/class-plugin-activation.php:3515
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: core/includes/class-plugin-activation.php:3517
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: core/includes/class-plugin-activation.php:3521
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: core/includes/class-plugin-activation.php:3523
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: core/includes/class-plugin-activation.php:3523
#: core/includes/class-plugin-activation.php:3531
msgid "Show Details"
msgstr ""

#: core/includes/class-plugin-activation.php:3523
#: core/includes/class-plugin-activation.php:3531
msgid "Hide Details"
msgstr ""

#: core/includes/class-plugin-activation.php:3524
msgid "All installations and activations have been completed."
msgstr ""

#: core/includes/class-plugin-activation.php:3526
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: core/includes/class-plugin-activation.php:3529
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: core/includes/class-plugin-activation.php:3531
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: core/includes/class-plugin-activation.php:3532
msgid "All installations have been completed."
msgstr ""

#: core/includes/class-plugin-activation.php:3534
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: core/main.php:40
msgid "You need to update your PHP version to run this theme."
msgstr ""

#: core/main.php:43
#, php-format
msgid "Actual version is: %1$s, required version is: %2$s."
msgstr ""

#: core/main.php:115
#, php-format
msgid "Category: %s"
msgstr ""

#: core/main.php:117
#, php-format
msgid "Tag: %s"
msgstr ""

#: core/main.php:119
#, php-format
msgid "Author: %s"
msgstr ""

#: core/main.php:121
#, php-format
msgid "Year: %s"
msgstr ""

#: core/main.php:121
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: core/main.php:123
#, php-format
msgid "Month: %s"
msgstr ""

#: core/main.php:123
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: core/main.php:125
#, php-format
msgid "Day: %s"
msgstr ""

#: core/main.php:125
msgctxt "daily archives date format"
msgid "F j, Y"
msgstr ""

#: core/main.php:128
msgctxt "post format archive title"
msgid "Asides"
msgstr ""

#: core/main.php:130
msgctxt "post format archive title"
msgid "Galleries"
msgstr ""

#: core/main.php:132
msgctxt "post format archive title"
msgid "Images"
msgstr ""

#: core/main.php:134
msgctxt "post format archive title"
msgid "Videos"
msgstr ""

#: core/main.php:136
msgctxt "post format archive title"
msgid "Quotes"
msgstr ""

#: core/main.php:138
msgctxt "post format archive title"
msgid "Links"
msgstr ""

#: core/main.php:140
msgctxt "post format archive title"
msgid "Statuses"
msgstr ""

#: core/main.php:142
msgctxt "post format archive title"
msgid "Audio"
msgstr ""

#: core/main.php:144
msgctxt "post format archive title"
msgid "Chats"
msgstr ""

#: core/main.php:147
#, php-format
msgid "Archives: %s"
msgstr ""

#: core/main.php:150
#, php-format
msgid "%1$s: %2$s"
msgstr ""

#: core/main.php:489 core/main.php:495
msgid "Read More"
msgstr ""

#: core/main.php:700
msgid "Open the main menu"
msgstr ""

#: core/main.php:701
msgid "Close the main menu"
msgstr ""

#: core/main.php:702
msgid "expand submenu"
msgstr ""

#: core/main.php:703
msgid "collapse submenu"
msgstr ""

#: core/metaboxes/page.php:10 core/metaboxes/post.php:10
#: core/metaboxes/product.php:10
msgid "Navigation"
msgstr ""

#: core/metaboxes/page.php:15 core/metaboxes/page.php:26
#: core/metaboxes/post.php:14 core/metaboxes/post.php:25
#: core/metaboxes/product.php:15 core/metaboxes/product.php:27
msgid "Setting"
msgstr ""

#: core/metaboxes/page.php:30 core/metaboxes/post.php:29
#: core/metaboxes/product.php:31
msgid "Template"
msgstr ""

#: core/metaboxes/page.php:31 core/metaboxes/product.php:32
msgid "Select a template for this page"
msgstr ""

#: core/metaboxes/post.php:30
msgid "Select a template for this post"
msgstr ""

#: core/sidebars/side-sidebar.php:50
msgid "Calendar"
msgstr ""

#: core/templates/after-content.php:28
msgid "Tags:"
msgstr ""

#: core/templates/before-content.php:44
msgid "On "
msgstr ""

#: core/templates/before-content.php:44
msgid " by "
msgstr ""

#: core/templates/post-author.php:19
msgid "Written by "
msgstr ""

#: core/templates/search-title.php:26
msgid "<span>Search </span> results for"
msgstr ""

#: footer.php:15
msgid "Copyright"
msgstr ""

#: footer.php:17
msgid "Theme by"
msgstr ""

#: footer.php:18
msgid "A Semantic Personal Publishing Platform"
msgstr ""

#: footer.php:18
#, php-format
msgid "Proudly powered by %s"
msgstr ""

#: footer.php:25
msgid "Back to top"
msgstr ""

#: header.php:22
msgid "Skip to content"
msgstr ""

#: layouts/archive-classic.php:37 layouts/search-classic.php:37
msgid "Not found."
msgstr ""

#: layouts/archive-classic.php:38 layouts/home-classic.php:31
msgid "Sorry, no posts matched into "
msgstr ""

#: woocommerce/cart/cart-totals.php:28
msgid "Cart Totals"
msgstr ""

#: woocommerce/cart/cart-totals.php:33 woocommerce/cart/cart.php:44
msgid "Subtotal"
msgstr ""

#: woocommerce/cart/cart-totals.php:55
msgid "Shipping"
msgstr ""

#: woocommerce/cart/cart-totals.php:71
#, php-format
msgid "(estimated for %s)"
msgstr ""

#: woocommerce/cart/cart-totals.php:92
msgid "Total"
msgstr ""

#: woocommerce/cart/cart.php:32
msgid "Cart"
msgstr ""

#: woocommerce/cart/cart.php:41
msgid "Product"
msgstr ""

#: woocommerce/cart/cart.php:42
msgid "Price"
msgstr ""

#: woocommerce/cart/cart.php:43
msgid "Quantity"
msgstr ""

#: woocommerce/cart/cart.php:100
msgid "Available on backorder"
msgstr ""

#: woocommerce/cart/cart.php:147
msgid "Coupon:"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:57
msgid "Your order"
msgstr ""

#: woocommerce/checkout/form-coupon.php:36
msgid "If you have a coupon code, please apply it below."
msgstr ""

#: woocommerce/checkout/form-coupon.php:43
msgid "Apply coupon"
msgstr ""

#: woocommerce/single-product-reviews.php:34
#, php-format
msgid "%1$s review for %2$s"
msgstr ""

#: woocommerce/single-product-reviews.php:37
msgid "Reviews"
msgstr ""

#: woocommerce/single-product-reviews.php:65
msgid "There are no reviews yet."
msgstr ""

#: woocommerce/single-product-reviews.php:78
msgid "Add a review"
msgstr ""

#: woocommerce/single-product-reviews.php:78
#, php-format
msgid "Be the first to review &ldquo;%s&rdquo;"
msgstr ""

#: woocommerce/single-product-reviews.php:80
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: woocommerce/single-product-reviews.php:82
msgid "Submit"
msgstr ""

#: woocommerce/single-product-reviews.php:90
msgid "Name"
msgstr ""

#: woocommerce/single-product-reviews.php:96
msgid "Email"
msgstr ""

#: woocommerce/single-product-reviews.php:121
#, php-format
msgid "You must be %1$slogged in%2$s to post a review."
msgstr ""

#: woocommerce/single-product-reviews.php:125
msgid "Your rating"
msgstr ""

#: woocommerce/single-product-reviews.php:126
msgid "Rate&hellip;"
msgstr ""

#: woocommerce/single-product-reviews.php:127
msgid "Perfect"
msgstr ""

#: woocommerce/single-product-reviews.php:128
msgid "Good"
msgstr ""

#: woocommerce/single-product-reviews.php:129
msgid "Average"
msgstr ""

#: woocommerce/single-product-reviews.php:130
msgid "Not that bad"
msgstr ""

#: woocommerce/single-product-reviews.php:131
msgid "Very poor"
msgstr ""

#: woocommerce/single-product-reviews.php:135
msgid "Your review"
msgstr ""

#: woocommerce/single-product-reviews.php:144
msgid ""
"Only logged in customers who have purchased this product may leave a review."
msgstr ""

#: woocommerce/single-product/product-image.php:38
msgid "Awaiting product image"
msgstr ""

#: woocommerce/single-product/review.php:43
msgid "out of 5"
msgstr ""

#: woocommerce/single-product/review.php:50
msgid "Your comment is awaiting approval"
msgstr ""

#: woocommerce/single-product/review.php:59
msgid "verified owner"
msgstr ""

#: woocommerce/single-product/up-sells.php:32
msgid "You may also like&hellip;"
msgstr ""

#~ msgid "Category"
#~ msgstr "Categorisa"
